> For the complete documentation index, see [llms.txt](https://docs.faspay.co.id/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.faspay.co.id/getting-started/faspay-sendme/authentication/untitled.md).

# Access Token

Access\_token is an a string token that identify the user of the API. **This token is required each time an application call API**. Access\_token request must be made with following specification :

* Relative URL : **/account/api/tokens**
* Request URL Dev : **<https://sendme-sandbox.faspay.co.id>**

And also need to create signature and use **request header**.

{% tabs %}
{% tab title="Response" %}

<table><thead><tr><th width="233">Parameter</th><th width="101">Type</th><th width="89">Length</th><th width="102">M/O/C</th><th>Description</th></tr></thead><tbody><tr><td>Access_token</td><td>AN</td><td></td><td>M</td><td>Response access token from faspay</td></tr><tr><td>Expired_in</td><td>N</td><td></td><td>M</td><td>Expire time (in second)</td></tr><tr><td>Status</td><td>N</td><td>1</td><td>M</td><td>Status=2</td></tr><tr><td>Message</td><td>AN</td><td></td><td>M</td><td>Status description</td></tr><tr><td>Response_code</td><td>N</td><td>2</td><td>M</td><td>Response = 00</td></tr><tr><td>Response_desc</td><td>AN</td><td>32</td><td>M</td><td>Description of response from bank</td></tr></tbody></table>

{% endtab %}

{% tab title="Sample Response" %}

```

{
    "access_token": "rlUdeRhExemf/Fj1srv3GIBhN76boY7+fRWIpdkVDsf9/Xv0f5j8f8VnX1HB98gZcIPtkxSggceveNaM/q41QsEepCo459/VwfKaQlbZZvIBPY4z8d9yMyJKVRvSTUz30oiFhDOaAOMChhqWCIWWoSC9twG+WB5LozrazkkWUkqJcvE0uKedBXHHrPZASi1zj/pHDfaAmLLOyuqaHGuE64DnMA86CznFqy/wVEuJWG1u5BcJQhLmzi1fYtQgwLQhqCoU8dNvD2Ydir7Wg1dh6u04MS6XwiN41N+NRbq0+8YcfrH4p5QdjZgCRM5kjWb28oj7e5ehubHwd03zlyb7QkEBFyOW1rfJhwvlfsp83Po4E9+mRVyxP57NmtumMaH+9JtVzluJGtbYu6cXTDmeGjOBI2+IyjA8Wf4c+XVQJY7r1NRX7E1wjJHh6t0OI41pvcNCrMkunDX3bN3SNPC3eHF7SuK6A6uUlcy83npOKYYcWKQpa8DgySXT5TBNyx3PjcPwutilU4+qyhsBjdZP+dE4vcgoPvRK5eAcraU7+YrfD2GdvtobGiGgs2NcmoINV+6dI+x4iBHqbnQhD721C9x1RxijmghAv6Jvxhz1MqC7Tw5hqB9vpaMhK1Nx2qHmEzrZOf2EsfrRkvDLznRxkWQ1B+8n5XbocifLeyxk2Gc=",
    "expired_in": "36000",
    "status": "2",
    "message": "Success",
    "response_code": "00",
    "response_desc": "success"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.faspay.co.id/getting-started/faspay-sendme/authentication/untitled.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
